#include <msp430.h>
#include <__cross_studio_io.h>

int
main(void)
{              
  WDTCTL = WDTPW + WDTHOLD;             // Stop watchdog timer  
  debug_runtime_error("an error can be reported");
  debug_break();
  return 0;
}
